<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'en_wp', version '2.2'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockperiod_help'] = 'Learners can be blocked from posting more than a given number of posts in a given time period. Users with the capability mod/forum:postwithoutthrottling are exempt from post limits.';
$string['cannotaddteacherforumto'] = 'Could not add converted trainer forum instance to section 0 in the course';
$string['cannotcreateinstanceforteacher'] = 'Could not create new course module instance for the trainer forum';
$string['completiondiscussions'] = 'Learner must create discussions:';
$string['completionposts'] = 'Learner must post discussions or replies:';
$string['completionreplies'] = 'Learner must post replies:';
$string['disallowsubscribeteacher'] = 'Subscriptions not allowed (except for trainers)';
$string['introteacher'] = 'A forum for trainer-only notes and discussion';
$string['nameteacher'] = 'Trainer forum';
$string['warnafter_help'] = 'Learners can be warned as they approach the maximum number of posts allowed in a given period. This setting specifies after how many posts they are warned. Users with the capability mod/forum:postwithoutthrottling are exempt from post limits.';
